body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: auto;
	padding:0px;
	height: auto;
	width: 1000px;
	background-color:#FFFFFF;
}
#header_bg{
	background:url(../images/header_bg.jpg) top left no-repeat; width:672; height:128px;
}
#header_menu{
	background:url(../images/header_menu_bg.jpg) top left repeat-x; height:39px;
}	
#header_menu .top_menu{
	color:#FFFFFF; text-align:center; padding-bottom:3px;
}
#header_menu .top_menu a{
	color:#FFFFFF; text-align:center; text-decoration:none; font-weight:bold; font-size:14px;
}
#header_menu .top_menu a:hover{
	color:#D31610; text-align:center; text-decoration:none; font-weight:bold; font-size:14px;
}
#header_menu .top_menu_current{
	color:#D31610; text-align:center; text-decoration:none; font-weight:bold; font-size:14px;/*width:150px;*/ padding-bottom:3px;
}
#header_menu .top_menu_current a{
	color:#D31610; text-decoration:none;
}
.site_body{
	border:#D10004 2px solid;border-radius:0 0 20px 20px; padding-bottom:100px;
}
.left_column_head_bg{
	background:url(../images/left_column_men_bg.jpg) top left no-repeat; width:297px; height:39px; color:#FFFFFF; font-size:14pt; font-weight:normal; padding-left:20px;
}
.left_column_box{
	background-color:#E6E6E6;
}
.input_field{
	border:#666666 1px solid;
	border-radius:4px;
	-moz-border-radius:4px;
	height:20px;
}
.textarea_form{
	border:#666666 1px solid;
	border-radius:4px;
	-moz-border-radius:4px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.left_column_box a{
	color:#006699; text-decoration:underline;	
}
.left_column_box_text{
	padding:5px 0 5px 13px; font-weight:normal; color:#333333;
}
.left_column_box_text a{
	color:#006699; text-decoration:none;	
}
.left_column_box_text a:hover{
	color:#006699; text-decoration:underline;	
}
#body_part{
}
#body_part h1{
	margin:0px; padding:0px; color:#D2020A; font-size:20px;
}
#footer{
	padding-bottom:10px;
}
#footer .text{
	text-align:center; padding-right:15px; line-height:20px;
}
#footer a{
color:#006699; text-decoration:none;	
}
.searchbox_bg{
	border-radius:4px;-moz-border-radius:4px; background-color:#2A94CE;
}
#searcbox_text{
	color:#FFFFFF;
}
#searcbox_text span{
	font-size:13px; font-weight:bold; 
}
#searcbox_text .inputfield{
	background-color:#FFFFFF; border:none;border-radius:4px;-moz-border-radius:4px;
}
#searcbox_text .inputfield1{
	background-color:#FFFFFF; border:none;border-radius:4px;-moz-border-radius:4px;
	background:url(../images/date_bg.gif) top left no-repeat; width:195px; height:25px;
}
.error{
	text-align:center; padding-top:5px; color:#FF0000; font-size:12px;
}
.page_heading{
	background-color:#1C9CCB; border:none;border-radius:4px;-moz-border-radius:4px;
}	
.page_heading h2{
	padding:5px 0 5px 10px; margin:0px; font-size:16px; color:#FFFFFF;
}
.hotel_name{
	color:#2A94CE; text-decoration:underline; font-size:16px; padding-bottom:5px; font-weight:bold;
}	
.hotel_name a{
	color:#2A94CE; text-decoration:underline; font-size:16px;  font-weight:bold;
}
.sight_seeing_item{
	color:#2A94CE; text-decoration:none; font-size:14px; padding-bottom:5px; font-weight:bold;
}	
.sight_seeing_item a{
	color:#2A94CE; text-decoration:none; font-size:14px;  font-weight:bold;
}
.sight_seeing_item a:hover{
	color:#2A94CE; text-decoration:underline; font-size:14px;  font-weight:bold;
}
.Transfer_name{
	color:#2A94CE; text-decoration:none; font-size:12px; padding-bottom:5px; font-weight:normal;
}	
.room_type_box{
	background-color:#2A94CE;border:none;border-radius:4px;-moz-border-radius:4px; height:35px; padding:0 10px 0 10px; color:#FFFFFF;
}
.cartBox{
	background-color:#FFF;border:#2A94CE 1px solid;border-radius:4px;-moz-border-radius:4px;
}
.cartBoxHeading{
	background-color:#71C6F4;border:none;border-radius:4px;-moz-border-radius:4px; height:25px; font-weight:bold; padding-left:10px;
}
.cartBoxHeadingName{
	color:#323232; font-weight:normal; text-decoration:underline;
}
.chargerCondition{
	text-decoration:none; color:#D10004;
}
.chargerCondition a{
	text-decoration:none; color:#D10004;
}
.chargerCondition a:hover{
	text-decoration:underline; color:#D10004;
}
.bigloginBox{
	background-color:#FFF;border:none;border-radius:4px;-moz-border-radius:4px;
}
.trantext a{
	font-size:14px; font-weight:bold; line-height:20px; color:#323232; text-decoration:underline;
	
}
.trantext a:hover{
	font-size:14px; font-weight:bold; line-height:20px; color:#323232; text-decoration:none;
}



.BlueSmB { font-size:15px; color:#066cc0; text-decoration:none}
.textGreySmall { font-size:11px; color:#646464}
.BlueSm { color:#066cc0}

ul.rightNav{ font-size:15px;color:#fff}
ul.rightNav li{ padding:0 0 10px 0}
ul.rightNav li a{ color:#fff; text-decoration:none}
ul.rightNav li a:hover{ color:#000}


.textRed
{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
text-decoration:none;
color:#a80505;
}
.textHolidayIdea
{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
text-decoration:none;
color:#72706f;
}
.ContentText
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
color:#000000;
letter-spacing:normal;
}
.ContentTextSM
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:none;
}
.StateHead
{
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
color:#2e3192;
text-decoration:none;
letter-spacing:normal;
}
.BlueSm
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#2e3192;
text-decoration:none;
letter-spacing:normal;
}
.BlueSmB
{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#2e3192;
text-decoration:none;
letter-spacing:normal;
}
.RedHead
{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#ed1c24;
text-decoration:none;
font-weight:bold;
}
.textBlackBig
{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
text-decoration:none;
color:#000000;
}
.textBlackMed
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
color:#000000;
}
.textBlackSmall
{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
text-decoration:none;
color:#000000;
}
.textDarkGreyBigB
{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
text-decoration:none;
color:#545454;
}
.textDarkGreyBig
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
text-decoration:none;
color:#545454;
}
.textDarkGreyMed
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
color:#545454;
}
.textDarkGreySmall
{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
text-decoration:none;
color:#545454;
}
.textGreyBig
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
text-decoration:none;
color:#666666;
}
.textGreyMed
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
color:#666666;
}
.textGreySmall
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:none;
color:#666666;
}
.textWhite
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
color:#ffffff;
}
.textWhitePB
{
font-family:Helvetica, Arial, sans-serif;
font-size:14px;
text-decoration:none;
color:#ffffff;
}
.textWhiteBig
{
font-family: Georgia;
font-size:33px;
color:#ffffff;
}

.alert
{
   display:none;
   position:absolute;
   top:180px;
   left:280px;
   width:240px;
   height:45px;
   background-color:white;
   border-style:solid;
   padding:10px 20px 5px 20px;
   -moz-box-shadow: 1px 1px 1px #CCCCCC;-webkit-box-shadow: 1px 1px 1px #CCCCCC;box-shadow: 0 0px 4px #CCCCCC;
   border: solid 1px #ccc;
   font:14px arial;
   text-align:center;
 }